.fc_content_repeater {
  position: relative;
  isolation: isolate;
  overflow: hidden;

  .content_container {
    display: flex;
    flex-flow: column nowrap;
    gap: calc(var(--gap-s) / 2) var(--gap-s);

    .content_item {
      flex-basis: 100%;
      display: flex;
      flex-flow: column nowrap;
      align-items: flex-end;
      gap: var(--padding-xs);
      background-color: hsl(from var(--color-white) h s l / 0.1);
      box-shadow: 0 4px 40px 0 hsl(from var(--color-black) h s l / 0.2);
      border-radius: var(--border-radius-l);
      padding: var(--padding-xs) var(--gap-m);

      .image {
        aspect-ratio: 1;
        width: 72px;
      }

      .wp_content {
        > *:not(.button) {
          margin-bottom: calc(var(--gap-s) / 2);
        }
        > :last-child {
          margin-bottom: 0;
        }
      }
    }

    .graphic {
      display: inline-block;
      position: absolute;
      z-index: -1;
      top: 7%;
      left: -24%;
      width: 62.2217426%;
      aspect-ratio: 905.42 / 486;
      opacity: 0.4;
      filter: blur(24px);

      background: center / contain no-repeat
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 3622 1944'%3E%3Cpath fill='%23c3c9c6' d='M1569 0h393l-701 1089H861z'/%3E%3Cpath fill='%2374837c' d='M1964 0h-175l220 357h185z'/%3E%3Cpath fill='%23bad98a' d='M682 631H575l226 357h107z'/%3E%3Cpath fill='%2382bf39' d='M2075 468h589l-964 1476h-584z'/%3E%3Cpath fill='%23bad98a' d='M2676 468h-399l964 1476h381z'/%3E%3Cpath fill='%2382bf39' fill-rule='evenodd' d='M220 1332H0l456-701h220z' clip-rule='evenodd'/%3E%3C/svg%3E");
    }
  }

  /* responsive */
  @media (width >= 576px) {
    .content_container {
      flex-flow: row wrap;
      gap: var(--gap-s);

      .content_item {
        flex-basis: calc(50% - (var(--gap-s) / 2));
      }

      &.col_3
        .content_item:not(
          :first-child:nth-last-child(6n),
          :first-child:nth-last-child(6n) ~ .block_link
        ) {
        flex-basis: 100%;
      }
    }
  }

  @media (width >= 992px) {
    .content_container {
      &.col_3,
      &.col_3
        .content_item:not(
          :first-child:nth-last-child(6n),
          :first-child:nth-last-child(6n) ~ .content_item
        ) {
        .content_item {
          flex-basis: calc(33.333% - (var(--gap-s) * 2) / 3);
        }
      }
    }
  }

  @media (width >= 1200px) {
    .content_container {
      &.col_4 {
        .content_item {
          flex-basis: calc(25% - (var(--gap-s) * 3) / 4);
        }
      }
    }
  }
}
